uuid: b0bd44ab-ce62-4c17-8e65-ab15e8ca435e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.pathway_map_node_simple
label: 'Pathway Map Node (Simple)'
description: ''
targetEntityType: node
cache: true
